uuid: 69d37194-9c4b-4619-83f3-5640400f010b
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_discover_teaser
field_name: field_discover_teaser
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
